---
type: training-material
source: hawkcollective Google Drive
date: 2026-05-03
growth: tree
---

# Badges & Achievements

Badges 
& Achievements
Keeping track of how awesome we are.

Achievements 
To better track and give a sense of pride on our team we are implementing a badge system for the upcoming year. The badge will not only say who you are but let anyone “know what you know”. The achievement system is meant to be separate from the subgroups, although there will be some overlap. The overlap is a feature not a bug. Our team members will need to have some understanding of all things that relate to our team. New achievements will be added as they are developed. The badge will also track: 
-If you were on the team when we won team awards
-If you won individual awards.  
-Years on the team
-Special positions on the team

Badges/Glasses 
You will be issued one badge and one pair of safety Glasses. A board by the front door will be designed and made available to you to store these items. If you do not have your badge or glasses your activities for the day will be limited. 

Member LEgo Badges
Name
Nickname/Fact
Title
Technical
Non-Technical
Achievement
Achievement
Achievement
Achievement
Year1
Year2
Year 3
Year 4
Achievement
Awards
Awards
Awards
Awards
Awards
2
3
4
T
2

TItle area
Tactical
Lead
Lead
Member

Mentor/Coach/Parent LEgo Badges
Name
Nickname/Fact
Title
Specialty
Specialty
Year1
Awards
Awards
Awards
2
3
4
5
Awards
Awards
Awards
Awards
Awards
Parent
Sponsor
Coach
Mentor
Mentor-Alumni
Team Mom
Team Dad

Achievements 
Programing
Pneumatics
Electrical
Outreach
Strategy
Mechanical
Sub-Groups 
Programing
Actuators
Business
Strategy
Outreach
Mechanical
Media
Awards
Sub-Groups
